﻿/*#top .topmain*/
.topmain{width:100%;height:130px;overflow:hidden;background:url(../images/xlindex_01.jpg) repeat-x;}
#logo{float:left;padding-top:20px;}
#logo a{width:210px;height:100px;background:url(../images/xlindex_04.png) no-repeat;display:block;overflow:hidden;}
.fg{background:url(../images/website_03.png) no-repeat;width:1px;height:64px;font-size:0px;float:left;position:relative;top:42px;left:15px;}
.changeCulture{height:90px;overflow:hidden;position:relative;padding-top:45px;margin-left:30px;line-height:30px;}
.pNumber{width:360px;height:120px;overflow:hidden;background:url(../images/xlindex_07.png) 0px 56px no-repeat;padding-top:10px;text-align:right;line-height:14px;}
.pNumber ul{float: right;}
.pNumber li{float: left;}
.pNumber a{height:14px;line-height:15px;overflow:hidden;padding:0px 10px;display:block;float:right;}
.ww{display: none;}
/*#nav .navmain*/
#nav{height:43px;}
.navmain{width:100%;height:43px;position:relative;line-height:43px;background:url(../images/xlindex_17.jpg) repeat-x;z-index:3}
.navmain a{display:block;float:left;padding:0px 17px;color:#fff;font-size:14px;margin-left:28px;_margin-left:27px;display:inline;position:relative;z-index:2;}
.navmain a:hover{text-decoration:none;color:#fff;}
.navmain .navhover{width:97px;height:45px;background:url(../images/xlindex_16.png) no-repeat;position:absolute;left:26px;bottom:0px;z-index:1;font-weight:bold;}
/*#banner .bannermain*/
.bannermain{width:100%;height:320px;padding:15px 0px;background:url(../images/xlindex_22.jpg) repeat-x;position:relative;}
.flashbanner{position:absolute;}
/*#bulletin .bulletinmain*/
.bulletinmain{width:100%;background:#f7f7f9 url(../images/xlindex_30.jpg) repeat-x;}
.bushthing{height:35px;line-height:35px;overflow:hidden;letter-spacing:1px;position:relative;}
.bushthing span{padding-left:15px;background:url(../images/cshindex_45.jpg) left center no-repeat;font-weight:bold;}
.bushthing a{color:#333;padding-right:16px;}
.bushthing a:hover{color:#1761a0;}
.searchurl{overflow:hidden;float:right;display:inline;line-height:18px;padding-top:5px;}
.aboutweb{width:100%;padding-top:20px;clear:both;*zoom:1;overflow:hidden;padding-bottom:15px;}
.aboutweb_cont{position:relative;z-index:3;}
.aboutweb_cont h3{font-size:12px;height:40px;line-height:40px;}
.aboutweb_cont h3 span{font-size:14px;padding:0px 5px;}
.aboutweb_cont p{text-indent:24px;padding:0px 10px}
.webdesign{width:195px;height:116px;margin-left:27px;display:inline;padding-left:121px;overflow:hidden;text-align:left;position:relative;_margin-left:14px;}
.webdesign a{display:block;width:63px;height:22px;position:absolute;right:2px;bottom:4px;_bottom:6px;overflow:hidden;text-align:center;line-height:22px;z-index:10;}
.webdesign a:hover{background:url(../images/xlindex_53.png) no-repeat;text-decoration:none;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/xlindex_53.png");}
.webdesign h3{color:#00629b;}
.webdesign a{color:#fff;}
.webdesign a:hover{color:#00629b;}
.webdesign b{position:absolute;top:0px;left:0px;display:block;width:316px;height:116px;overflow:hidden;z-index:0;}
.webdesign b{background:url(../images/xlindex_43_hover.jpg) no-repeat;}
.webdesign strong{background:url(../images/xlindex_43_hover.jpg) 0px -116px no-repeat;display:none;}
.information{width:210px;height:116px;display:inline;padding-left:106px;overflow:hidden;text-align:left;position:relative;}
.information li{border-bottom:1px dashed #ccc;line-height:20px;font-family:"����";}
.information h3{color:#187600;}
.information b{position:absolute;top:0px;left:0px;display:block;width:316px;height:116px;overflow:hidden;z-index:0;}
.information b{background:url(../images/xlindex_43_hover.jpg) -317px 0px no-repeat;}
.information strong{background:url(../images/xlindex_43_hover.jpg) -317px -116px no-repeat;display:none;}
.sms{width:195px;height:116px;display:inline;padding-left:121px;overflow:hidden;text-align:left;position:relative;}
.sms a{display:block;width:63px;height:22px;position:absolute;right:2px;_right:2px;bottom:4px;_bottom:6px;overflow:hidden;text-align:center;line-height:22px;z-index:10;}
.sms a:hover{background:url(../images/xlindex_53.png) no-repeat;text-decoration:none;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/xlindex_53.png");}
.sms h3{color:#e26500;}
.sms a{color:#fff;}
.sms a:hover{color:#e26500;}
.sms b{position:absolute;top:0px;left:0px;display:block;width:316px;height:116px;overflow:hidden;z-index:0;background:url(../images/xlindex_43_hover.jpg) -632px 0px no-repeat;}
.sms strong{position:absolute;top:0px;left:0px;display:block;width:316px;height:116px;overflow:hidden;z-index:0;background:url(../images/xlindex_43_hover.jpg) -632px -116px no-repeat;display:none;}
/*#bulletin .bulletinmain*/
.webinfomain{width:100%;background:url(../images/xlindex_53.jpg) repeat-x;}
.webinfo_tit{height:35px;line-height:35px;}
.webinfo_tit a{width:160px;height:35px;float:left;text-align:center;display:block;line-height:35px;color:#fff;font-size:14px;font-weight:bold;}
.webinfo_tit a:hover{}
.webinfo_cont{overflow:hidden;height:140px;clear:both;color:#aaa;background:url(../images/xlindex_53.jpg) 0px -35 repeat-x;}
.webinfolistcont{width:160px;height:140px;float:left;padding-top:15px;text-align:center;border-right:1px solid #393939;}
.webinfolistcont a{color:#aaa;}
.linksUsweb{width:220px;height:175px;padding-top:15px;color:#aaa;overflow:hidden;*zoom:1;padding-left:118px;background:url(../images/xlindex_58.png) 20px 10px no-repeat;}
.footermain{text-align:center;color:#aaa;background:url(../images/footbg.png) repeat-x;}
.footermain .layout1002{margin-top:40px;}
.footermain .layout1002 p{line-height:25px;}
.website{text-align:center;line-height:20px;color:#aaa;background:#212121;}
.qqbox a:link{color:#000;text-decoration:none;}
.qqbox a:visited{color:#000;text-decoration:none;}
.qqbox a:hover{color:#f80000;text-decoration:underline;}
.qqbox a:active{color:#f80000;text-decoration:underline;}
.qqbox{width:132px;height:auto;overflow:hidden;position:absolute;right:0;top:100px;color:#000000;font-size:12px;letter-spacing:0px;z-index:100;}
.qqlv{width:50px;height:256px;overflow:hidden;position:relative;float:right;z-index:50px;}
.qqkf{width:120px;height:auto;overflow:hidden;right:0;top:0;z-index:99px;border:6px solid #1e4a7b;background:#fff;}
.qqkfbt{width:118px;height:40px;overflow:hidden;background:#1e4a7b;line-height:40px;font-weight:bold;font-size:16px;color:#fff;position:relative;border:1px solid #ccc;cursor:pointer;text-align:center;}
.qqkfhm{width:112px;height:22px;overflow:hidden;line-height:22px;padding-right:8px;position:relative;margin:3px 0;}
.bgdh{width:102px;padding-left:10px;}
.h{display:none;}
/*case*/
.caseCont{overflow:hidden;}
.caseCont h3{height:25px;line-height:25px;font-size:14px;border-bottom:2px solid #0577a2;background:#eee;}
.caseCont h3 b{padding:0px 10px;background:#0577a2;color:#fff;float:left;}
.caseCont h3 span{font-family:"΢���ź�";padding:0px 30px;font-weight:bold;float:right;}
.caseshow{overflow:hidden;padding-bottom:20px;}
.caseshow h4{clear:both;margin-top:20px;margin-bottom:10px;overflow:hidden;height:30px;line-height:30px;position:relative;padding-left:15px;border-bottom:1px solid #eee;}
.caseshow h4 a{display:block;position:absolute;width:23px;height:20px;background:url(../images/btn-more.gif) center no-repeat;right:20px;top:5px;}
.caseshow h4 a:hover{right:17px;top:8px;}
.caseshow h4 span{display:block;position:absolute;width:5px;height:10px;background:#0577a2;left:5px;top:10px;}
.caseshow p{width:228px;height:160px;overflow:hidden;background:url(../images/case_bg.jpg) no-repeat;float:left;padding-left:10px;padding-top:10px;display:inline;margin:10px 0px;margin-left:9px;}
.caseshow p b{cursor:pointer;}
.caseshow p img{width:208px;height:128px;}
.caseshow p span{height:30px;line-height:30px;display:block;position:relative;}
.caseshow p a{height:30px;}
.websource{background:url(../images/ie.png) no-repeat;display:block;width:12px;height:12px;right:22px;top:5px;position:absolute;}
.page{clear:both;width:646px;height:20px;padding:15px 10px;}
.page ul{}
.page ul li{float:left;}
.page ul li a{float:left;display:inline-block;padding:3px 10px;margin:0 5px;background:#0577a2;color:#fff;}
.page ul li a:hover{float:left;display:inline-block;padding:3px 10px;margin:0 5px;background:#df0011;color:#fff;}
.page ul li.thisclass{padding:3px 10px;}
.page ul li.thisclass a{background:#df0011;}
.page ul li span{float:left;display:inline-block;padding:3px 10px;margin:0 5px;background:#df0011;color:#fff;}
.n_leftmain{width:230px;overflow:hidden;}
.n_aboutus{width:230px;margin-top:10px;background:url(../images/leftinfo_bg.png) repeat-y;}
.n_aboutus_cont{padding-bottom:2px;}
.n_about_content{padding:12px;}
.n_about_content{display:block;background:#fff;margin:10px;}
.n_about_content h5{width:224px;height:173px;overflow:hidden;display:block;background:url(../images/leftcont_bg.png) repeat-y;position:relative;left:-14px;bottom:66px;}
.n_aboutus_cont h6{width:224px;height:10px;overflow:hidden;display:block;background:url(../images/leftcont_topbg.png) repeat-y;position:relative;left:-12px;top:0px;}
.n_aboutus h3{height:30px;line-height:30px;color:#fff;font-weight:normal;text-align:center;width:230px;padding-top:10px;margin-bottom:15px;}
.n_aboutus h3 span{font-size:22px;font-family:Arial, Helvetica, sans-serif;}
.n_aboutus h3 em{font-size:15px;font-style:normal;padding:0px 10px;font-weight:bold;}
.n_aboutus p{width:200px;height:34px;overflow:hidden;line-height:34px;margin-bottom:8px;clear:both;position:relative;}
.n_aboutus a{height:25px;overflow:hidden;line-height:25px;z-index:3;padding-left:8px;color:#565656;font-size:14px;font-family:"΢���ź�";display:block;}
.n_aboutus a:hover{text-decoration:none;color:#646464;}
.n_aboutus b{width:200px;height:34px;overflow:hidden;display:block;clear:both;position:absolute;left:0px;top:0px;background:url(../images/news_07.jpg) no-repeat;z-index:2;display:none;}
.n_aboutus strong{width:200px;height:34px;overflow:hidden;display:block;clear:both;position:absolute;left:0px;top:0px;background:url(../images/news_10.jpg) no-repeat;z-index:1;}
.n_links{width:230px;margin:10px 0px;text-align:center;}
.n_links a{position:relative;display:block;}
.n_links a:hover{left:3px;top:3px;}
.n_rightmain{width:707px;min-height:520px;margin-top:10px;}
.n_rightBox{min-height:514px;border:1px solid #ccc;border-width:0px 1px;background:#f9f9f9;overflow:hidden;}
.n_rightBox h3{height:46px;font-size:12px;font-weight:normal;background:url(../images/news_03.jpg) repeat-x;border-bottom:1px solid #ccc;position:relative;}
.n_rightBox h3 strong{width:145px;height:50px;display:block;padding-left:35px;color:#1761a0;font-size:14px !important;line-height:53px;overflow:hidden;position:absolute;top:-4px;left:-1px;background:url(../images/news_07.png) no-repeat;float:left;font-weight:bold;}
.n_rightBox h3 span{display:block;float:right;text-align:right;margin-right:20px;line-height:46px;letter-spacing:1px;font-family:"΢���ź�" , Times, serif;padding-left:20px;background:url(../images/news_06.jpg) left center no-repeat;}
.n_rightBox h1,.n_rightBox h4{height:30px;line-height:30px;font-size:15px;font-weight:normal;color:#000;font-weight:bold;padding:10px 20px;}
.n_rightBox h4 b{height:30px;padding-left:25px;display:block;float:left;font-family:"΢���ź�" , Times, serif;font-weight:bold;}
.n_rightBox h4 span{display:block;float:right;width:78px;text-align:left;letter-spacing:1px;padding-left:20px;font-family:"΢���ź�" , Times, serif;}
.n_rightBox p{line-height:35px;overflow:hidden;font-size:12px;margin:0px 5px;}
.n_rightBox #txt_content{width:680px;overflow:hidden;line-height:2.5em;padding:10px;}
.n_rightBox #txt_content img{max-width:650px;}
.n_rightBox p a{padding-left:20px;letter-spacing:1px;font-family:"΢���ź�" , Times, serif;}
/*.n_rightBox p span{display:block;float:right;width:90px;text-align:left;letter-spacing:1px;font-family:"΢���ź�" , Times, serif;padding-left:20px;}*/
.r1{height:1px;font-size:0px;line-height:0px;overflow:hidden;margin:0px 2px;border:1px solid #e9e9e9;border-width:0px 1px;background:#ccc;}
.r2{height:1px;font-size:0px;line-height:0px;overflow:hidden;margin:0px 1px;border:1px solid #d6d6d6;border-width:0px 1px;background:#f2f2f2;}
.r3{height:1px;font-size:0px;line-height:0px;overflow:hidden;margin:0px 0px;border:1px solid #ccc;border-width:0px 1px;background:#f5f5f5;}
.returnDefaultmain a{display:block;float:right;padding:0px 40px;background:url(../images/back2.png) 10px center no-repeat;}
.b1, .b2, .b3, .b4, .b1b, .b2b, .b3b, .b4b, .b{display:block;}
.b1, .b2, .b3, .b1b, .b2b, .b3b{height:1px;}
.b2, .b3, .b4, .b2b, .b3b, .b4b, .b{border-left:1px solid #ccc;border-right:1px solid #ccc;}
.b1, .b1b{margin:0 5px;background:#ccc;}
.b2, .b2b{margin:0 3px;border-width:2px;}
.b3, .b3b{margin:0 2px;}
.b4, .b4b{height:2px;margin:0 1px;}
.d1{}
.k{font-size:12px;color:#666666;padding-top:5px;padding-left:10px;}
.Sp{height:5px;width:100%;clear:both;}
#page_baidu a{text-decoration:underline;}

/*head CSS*/
#nav{width:100%;height:43px;position:relative;line-height:43px;background:url(../images/xlindex_17.jpg) repeat-x;z-index:3;list-style-type:none;}
#nav a{display:block;width:100px;text-align:center;color:#fff;font-size:14px;}
#nav a:link{color:#fff;text-decoration:none;}
#nav a:visited{color:#fff;text-decoration:none;}
#nav a:hover{color:#fff;text-decoration:none;}
#nav li{float:left;width:120px;position:relative;}
#nav li a:hover,#nav li a.current{background:url(../images/xlindex_16.png) no-repeat;}
#nav li ul{line-height:25px;list-style-type:none;text-align:left;display:none;width:180px;position:absolute;*left:0;*top:43px;}
#nav li ul li{float:left;width:180px;background:#2d2b2c;}
#nav li ul a{display:block;width:180px;width:156px;text-align:left;padding-left:24px;font-size:12px;}
#nav li ul a:link{color:#FFF;text-decoration:none;}
#nav li ul a:visited{color:#FFF;text-decoration:none;}
#nav li ul a:hover{color:#FFF;text-decoration:none;font-weight:normal;background:#C00;}
#nav li:hover ul{display:block;}
#nav li.sfhover ul{left:auto;}
#content{clear:left;}
.footermain{*position:relative;*z-index:5;}/*54kf IE7*/
.footermain .ftitle{line-height:60px;}
/*ADD*/
.n_rightBox #show_all #show_data p{border-bottom:1px solid #ccc;height:30px;}
/*��ƸӢ��*/
#show_data table{padding:20px 20px 0 20px;line-height:30px;}
#show_data table tr td{border-bottom:1px #ccc solid;text-align:center;width:20%;}

.keyinput{height:26px;width:145px;font-family:'΢���ź�';padding-left:5px;border:2px #CCC solid;float:left;}
.n_leftmain .formdiv{margin-top:10px;overflow:hidden;}

/*pro menu*/
.cp_left{margin-top:10px;background:url(../images/leftinfo_bg.png);overflow:hidden;zoom:1;}
.cp_left h3{font-size:16px;padding-left:12px;line-height:56px;color:#fff;text-align:center;}
.cp_left .cp_left_con{margin:10px;margin-top:0;background:#fff;padding:5px 10px;}
.cp_left .cp_left_con h4 a{font-size:14px;margin-bottom:5px;color:#1761a0;}
.cp_left .cp_left_con p a{margin-right:6px;color: #646464;}



/*pro nstyle*/
.piclist{margin-top:1px;list-style-type:none;overflow:hidden;}
.piclist li{float:left;width:210px;height:290px;margin:1px;margin-bottom:10px;padding:10px;background:#F9F9F9;border:1px #E9E9E9 solid;}
.piclist p{line-height:25px;text-align:center;}
.piclist .title{text-align:center;padding:0;}
.piclist .title a{padding:0;}
.piclist li a img{margin-bottom:5px;width:210px;height:210px;}

.flink{width:1000px;margin-left:auto;margin-right:auto;text-align:left;background:url(../images/foot-24xsrx.png) no-repeat right 25px;}
.flink ul{clear:both;overflow:hidden;zoom:1;}
.flink li{float:left;line-height:14px;padding-right:5px;padding-left:5px;border-right:1px #CCC solid;}

/*2014-01-10*/
.ftnews{padding:0 0 10px;overflow:hidden;}
.newslist.fl{float:left;margin-right:10px;}
.newslist.fr{float:right;}
.ftnews .newslist{width:325px;border:1px solid #d2d2d2;}
.ftnews .newslist .title{background:url(../images/newslist_bg.gif) repeat-x;line-height:30px;font-weight:900;font-size:14px;text-indent:10px;}
.ftnews .newslist ul{padding:10px;height:250px;}
.ftnews .newslist ul li{line-height:25px;height:25px;overflow:hidden;font-size:13px;list-style:disc inside;}

/*2014-04-01*/
.indexcp{line-height:2em;}
.indexcp h2{font-size:14px;background:url(../images/icptitle.jpg) no-repeat -5px center;margin-top:10px;padding-left:12px;line-height:26px;}
.indexcp h2 a{color:#fff;}
.indexcp h2 .more{float:right;color:#333;margin-right:15px;}
.indexcp ul{overflow:hidden;zoom:1;}
.indexcp ul li{float:left;width:160px;margin:8px;_display:inline;}
.indexcp ul li img{width:160px;height:160px;}
.indexcp ul li .title{text-align:center;height:4em;overflow:hidden;}
.indexcp ul li .jiage{border-top:1px solid #ccc;border-bottom:1px solid #ccc;text-align:center;}

/*2014-04-01��Ʒҳ*/
.arccpbox{padding:20px;overflow:hidden;zoom:1;}
.arccpbox .cpimg,.arccpbox .cpinfo{float:left;padding:20px;}
.arccpbox .cpimg img{width:270px;height:270px;}
.arccpbox .cpinfo{font-size:14px;}
.n_rightBox .cpctitle{background:url(../images/news_07.png) -3px -9px no-repeat;border-top:1px solid #ccc;border-bottom:1px solid #ccc;line-height:34px;padding:0 30px;font-size:14px;margin-bottom:10px;}

.sjiage{color:#ff7300;}

.index_pro{padding:10px 1px;font-size:14px;overflow:hidden;zoom:1;}
.index_pro > dl{display:none;}
.index_pro dl{width:238px;margin:10px 5px;border:1px solid #eee;box-shadow:0 0 6px 0 rgba(0,0,0,0.1)}
.index_pro dt{padding:6px 10px;line-height:28px;border-bottom:1px solid #eee;background:url(../images/procat-bg.png) no-repeat;color:#fff;overflow:hidden;zoom:1;height:28px;text-shadow:2px 2px 2px #333;}
.index_pro dt .fr{font-size:12px;color:#fff;}
.index_pro dd{padding:5px 10px;line-height:2;}
.index_pro ul{overflow:hidden;z-index:1;}
.index_pro ul li{width:250px;float:left;}

.catpic{width:100%;height:260px;background:url(../images/4cf790107fab4d79badb9a197eb517db.gif) no-repeat center;}

/* focus */
#focus,#focus ul,#focus ul li{height:450px;}
#focus{width:100%;position:relative;overflow:hidden;}
#focus ul{position:absolute;}
#focus ul li{float:left;position:relative;}
#focus ul li a{width:100%;height:100%;display:block;}
#focus .btnBg{position:absolute;width:100%;height:20px;left:0;bottom:0;}
#focus .btn{position:absolute;width:100%;padding:10px;right:0;bottom:0;text-align:center;}
#focus .btn span{display:inline-block;_display:inline;_zoom:1;width:18px;height:18px;_font-size:0;margin:0 5px;cursor:pointer;background:#0577a2;border-radius:50%;}
#focus .btn span.on{background:#df0011;}
#focus .preNext{width:45px;height:100px;position:absolute;top:50%;margin-top:-50px;cursor:pointer;}
#focus .pre{left:0;}
#focus .next{right:0;background-position:right top;}
